/**
* @author    Newcastle Nerd http://www.newcastlenerd.com.au
*/

span.box-yellow {
    background-color: #df8d2f ;
    border-color: #df8d2f ;
}

span.box-orange {
    background-color: #df822f ;
    border-color: #df822f ;
}

fieldset.formFieldset {
    margin-bottom: 10px;
    border : none; 
}